Changeset 118399 in spip-zone for _plugins_/recommander/plugin.xml


Ignore:
Timestamp:
Nov 3, 2019, 3:34:03 PM (11 months ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir le même numéro de version car il s'agit du même plug, j'en profite pour monter la version de nospam car il n'y a pas eu de changement de "x" https://zone.spip.org/trac/spip-zone/changeset/118075/spip-zone

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/recommander/plugin.xml

    r106686 r118399  
    99        <licence>GNU/GPL - (c) 2006-2010</licence>
    1010        <icon>images/recommander_logo.png</icon>
    11         <version>1.0.11</version>
     11        <version>1.0.13</version>
    1212        <etat>stable</etat>
    1313        <lien>https://contrib.spip.net/Recommander</lien>
     
    3333        <prefix>recommander</prefix>
    3434        <necessite id="SPIP" version="[2.0.12;3.2.99]" />
     35        <necessite id="nospam" version="[1.6.3;]" />
    3536        <categorie>communication</categorie>
    3637        <options>recommander_options.php</options>
Note: See TracChangeset for help on using the changeset viewer.